.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.723145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.759277;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.836000px;}
._1{width:1.080000px;}
._0{width:9.480000px;}
._5{width:10.536000px;}
._3{width:11.564000px;}
._4{width:20.484000px;}
._c{width:120.470400px;}
._9{width:401.162880px;}
._b{width:461.092800px;}
._8{width:495.120960px;}
._6{width:536.186400px;}
._a{width:538.054560px;}
._d{width:564.776640px;}
._7{width:577.319040px;}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:36.096000px;}
.fs2{font-size:72.096000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:19.534267px;}
.y1e{bottom:40.279467px;}
.y1d{bottom:61.024667px;}
.y1c{bottom:81.769867px;}
.y1b{bottom:102.515067px;}
.y1a{bottom:123.260267px;}
.y19{bottom:144.037333px;}
.y18{bottom:164.777222px;}
.y16{bottom:213.639444px;}
.y15{bottom:227.979444px;}
.y14{bottom:242.319444px;}
.y13{bottom:256.659444px;}
.y12{bottom:271.026000px;}
.y11{bottom:285.366000px;}
.y10{bottom:299.706000px;}
.yf{bottom:314.046000px;}
.ye{bottom:328.386000px;}
.yd{bottom:342.726000px;}
.yc{bottom:357.066000px;}
.yb{bottom:371.406000px;}
.ya{bottom:385.746000px;}
.y9{bottom:400.086000px;}
.y8{bottom:414.452556px;}
.y7{bottom:428.792556px;}
.y6{bottom:443.132556px;}
.y5{bottom:457.472556px;}
.y4{bottom:471.812556px;}
.y3{bottom:486.152556px;}
.y2{bottom:500.492556px;}
.y1{bottom:514.832556px;}
.y17{bottom:576.879611px;}
.h4{height:30.648480px;}
.h1{height:34.308000px;}
.h2{height:34.399488px;}
.h3{height:53.860781px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:310.248556px;}
.x1{left:315.825222px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.072301pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-1.843682pt;}
._1{width:1.084519pt;}
._0{width:9.519665pt;}
._5{width:10.580084pt;}
._3{width:11.612385pt;}
._4{width:20.569707pt;}
._c{width:120.974460pt;}
._9{width:402.841386pt;}
._b{width:463.022059pt;}
._8{width:497.192596pt;}
._6{width:538.429858pt;}
._a{width:540.305834pt;}
._d{width:567.139722pt;}
._7{width:579.734601pt;}
.fs3{font-size:32.294561pt;}
.fs0{font-size:36.150628pt;}
.fs1{font-size:36.247029pt;}
.fs2{font-size:72.397657pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:19.616000pt;}
.y1e{bottom:40.448000pt;}
.y1d{bottom:61.280000pt;}
.y1c{bottom:82.112000pt;}
.y1b{bottom:102.944000pt;}
.y1a{bottom:123.776000pt;}
.y19{bottom:144.640000pt;}
.y18{bottom:165.466667pt;}
.y16{bottom:214.533333pt;}
.y15{bottom:228.933333pt;}
.y14{bottom:243.333333pt;}
.y13{bottom:257.733333pt;}
.y12{bottom:272.160000pt;}
.y11{bottom:286.560000pt;}
.y10{bottom:300.960000pt;}
.yf{bottom:315.360000pt;}
.ye{bottom:329.760000pt;}
.yd{bottom:344.160000pt;}
.yc{bottom:358.560000pt;}
.yb{bottom:372.960000pt;}
.ya{bottom:387.360000pt;}
.y9{bottom:401.760000pt;}
.y8{bottom:416.186667pt;}
.y7{bottom:430.586667pt;}
.y6{bottom:444.986667pt;}
.y5{bottom:459.386667pt;}
.y4{bottom:473.786667pt;}
.y3{bottom:488.186667pt;}
.y2{bottom:502.586667pt;}
.y1{bottom:516.986667pt;}
.y17{bottom:579.293333pt;}
.h4{height:30.776716pt;}
.h1{height:34.451548pt;}
.h2{height:34.543419pt;}
.h3{height:54.086140pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x2{left:311.546667pt;}
.x1{left:317.146667pt;}
}
